Setuco

# Class: Setuco_Filter_FullWidthStringTrim Source Location: /library/Setuco/Filter/FullWidthStringTrim.php
### Class Overview
    Zend_Filter_StringTrim
       |
       --Setuco_Filter_FullWidthStringTrim
#### Author(s): akitsukada | ### Methods __construct _unicodeTrim
### Class Details [line 23] #### Tags:
author: | akitsukada
[ Top ] ### Class Methods ### constructor __construct [line 32]
`void __construct( [string|array|Zend_Config $charList = ' 　'])`
StringTrimのtrim対象文字に半角／全角スペースを指定する #### Tags:
access: | public
#### Parameters:
string|array|Zend_Config | $charList |
[ Top ] ### method _unicodeTrim [line 44]
`string _unicodeTrim( string $value, [string $charlist = '\\\\s'])`
StringTrimの_unicodeTrimメソッド、全角スペース対応版 #### Tags:
access: | protected
#### Parameters:
string | $value |
string | $charlist |
[ Top ] Documentation generated on Mon, 07 Feb 2011 01:28:17 +0900 by phpDocumentor 1.4.3